Subject: SIP: Multicast INVITE/BYE

From: Henning Schulzrinne <[email-masked]>
Date: Fri, 27 Mar 1998 12:44:52 -0500

Problem: What is the response to multicast INVITE and BYE requests?

Suggested resolution:  Multicast INVITE and BYE should trigger multicast
responses (including 1xx).  Client picks random interval within one
second.  Interval is chosen to avoid timeout.  If no ``better'' response
yet, send.  Multicast only on local network (ttl=1). [A '200' response
is 'better' than
a 4xx response.]

Issue: How long should proxy wait for final responses, as it doesn't
know how many it has reached?